Comment 1 for bug 145572

Luca Falavigna (dktrkranz) wrote :

Confirmed in Gutsy, for amd64 only:
imaze-sounds (= 1.4-12build1): FAILED
The following constraints cannot be satisfied:
  imaze-sounds (= 1.4-12build1) depends on imaze {NOT AVAILABLE}

Why doesn't this package build on amd64?
imaze (1.4-12build1) feisty; urgency=low

  * No change rebuild against a now amd64-enabled xview.

 -- Steve Kowalik <email address hidden> Wed, 28 Mar 2007 15:14:27 +1000